## rust-cpp 0.5.6

=== debian/changelog ===
rust-cpp (0.5.6-1) unstable; urgency=medium

  * Package cpp 0.5.6 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 22:01:06 +0100
