## rust-cpp 0.5.9

=== debian/changelog ===
rust-cpp (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package cpp 0.5.9 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 17:51:57 +0000
