=== debian/control ===
Source: rust-cpp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-macros-0.5.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp
X-Cargo-Crate: cpp
Rules-Requires-Root: no

Package: librust-cpp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cpp-macros-0.5.9+default-dev
Provides:
 librust-cpp+default-dev (= ${binary:Version}),
 librust-cpp-0-dev (= ${binary:Version}),
 librust-cpp-0+default-dev (= ${binary:Version}),
 librust-cpp-0.5-dev (= ${binary:Version}),
 librust-cpp-0.5+default-dev (= ${binary:Version}),
 librust-cpp-0.5.9-dev (= ${binary:Version}),
 librust-cpp-0.5.9+default-dev (= ${binary:Version})
Description: Inline C++ code closures - Rust source code
 This package contains the source for the Rust cpp crate, packaged by debcargo
 for use with cargo and dh-cargo.
