=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp 0.5.9 --all-targets --all-features
Features: test-name=rust-cpp:@
Depends: dh-cargo (>= 18), librust-cpp-build-0.5.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp 0.5.9 --all-targets
Features: test-name=librust-cpp-dev:default
Depends: dh-cargo (>= 18), librust-cpp-build-0.5.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp 0.5.9 --all-targets --no-default-features
Features: test-name=librust-cpp-dev:
Depends: dh-cargo (>= 18), librust-cpp-build-0.5.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
